#page-header-search, #page-header-navigation {
	display: none;
}

DIV#page-content-teaser {
	display: none;
}

DIV#page-content {
	width: 290px !important;
	margin: 0px 15px 0px 15px !important;
	padding: 0px 0px 0px 0px !important;
}

DIV#page-content-container div.pfad {
	line-height: 1.2em;
	background: none !important;
}

DIV#page-content H1 {
	margin: 5px 0px 10px 0px !important;
	padding: 0px !important;
	font: bold 1.1em Verdana;
}

DIV.link-list {
	width: 290px !important;
	height: auto !important;
}


DIV.link-list DIV.link-icon {
	width: 290px !important;
	clear:both;
	display: block;
	float: none !important;
	overflow: hidden;
	margin: 0px 0px 8px 0px;
	border-radius: 5px;
	border: 1px solid #dddddd;
	background-color: #E7E7E7;
}

DIV.link-list DIV.link-icon A {
	margin: 7px 0px 5px 0px !important;
}

DIV.link-list DIV.link-icon A IMG {
	width: 26px !important;
	margin: 7px 10px 7px 10px !important;
	background-color: #ffffff;
}

DIV.link-list DIV.link-icon A SPAN {
	padding: 7px 0px 7px 0px !important;
	display: block;
	font-weight: bold;
	font-size: 1.1em;
}

DIV#raster {
	width: 290px !important;
	height: auto !important;
}

DIV#raster DIV.box {
	width: 290px !important;
	background: none;
	float: none !important;
	clear: both !important;
	height: auto !important;
	display:block;
	overflow:hidden;
}

DIV#raster DIV.box DIV.content {
	background-color: #dddddd !important;
	clear:both;
	padding: 2px 10px 10px 10px;
	border-radius: 0px 0px 8px 8px;
}

DIV#raster DIV.box h4.headline {
	border-radius: 8px 8px 0px 0px !important;
	background: none !important;
	height: auto !important;
	background-color: #4c4c4c !important;
}

DIV#raster DIV.box h4.headline SPAN {
	padding: 7px 10px 7px 10px !important;
	background-color: #4c4c4c;
	background: none !important;
}

DIV#raster DIV.box h4.headline-red {
	border-radius: 8px 8px 0px 0px !important;
	background: none !important;
	height: auto !important;
	background-color: #b70032 !important;
}

DIV#raster DIV.box h4.headline-red SPAN {
	padding: 7px 10px 7px 10px !important;
	background-color: #b70032;
	background: none !important;
}

DIV#raster DIV.box P.paragraph-image-right {
	margin: 0px !important;
}

DIV#raster DIV.box P IMG {
	width: 290px !important;
	margin: 0px !important;
}

DIV#highslide-wrapper-0 DIV#page-content P.bild IMG {
	width: 120px !important;
}

DIV.highslide-container,
DIV.highslide-container div {
	font-size: 1.0em !important;
}

DIV.highslide-container TABLE { 
	width: 320px !important; 
	left: 0px !important;
}

DIV.highslide-container #page-content h1 {
	font-size: 10em;
}

DIV.highslide-wrapper { 
	overflow: hidden;
	width: 310px !important; 
	left: 4px !important; 
	-webkit-box-shadow: 0px 0px 2px 2px rgba(144, 144, 144, .70);
	-moz-box-shadow: 0px 0px 2px 2px rgba(144, 144, 144, .70);
	box-shadow: 0px 0px 2px 2px rgba(144, 144, 144, .70); 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-bottom: 8px !important;
	background-color: #ffffff !important;
}

DIV.highslide-wrapper DIV {
	left: 0% !important;
}

DIV.highslide-wrapper DIV DIV {
	left: 0% !important;
}

DIV.highslide-wrapper DIV DIV DIV.highslide-heading {
	margin: 10px 0px 0px 10px !important;
	font-size: 0.8em !important;
	width: 240px;
	height: 20px; 
	overflow: hidden;
	
}

DIV#hsId0 {
	left: 50% !important;
	margin-left: -140px !important
}

/*DIV.highslide-wrapper { width: 310px !important; left: 50% !important; border: 1px solid #909090 !important;}*/
DIV.highslide-container { width: 320px !important; left: 50% !important; margin-left: -160px !important}

DIV.highslide-html { width: 310px !important; left: 5px !important; top: 5px !important;}
DIV.highslide-html DIV { width: 310px !important; left: 0px !important;} 
DIV.highslide-html DIV.highslide-html-content { width: 290px !important; left: 0px !important; margin-left: 10px !important; padding: 0px !important} 
DIV.highslide-html DIV.highslide-header { width: 290px !important; left: 0px !important; height: 24px !important;}
DIV.highslide-html DIV.highslide-body { width: 290px !important; left: 0px !important; overflow: auto; -webkit-overflow-scrolling: touch;}
DIV.highslide-html DIV.highslide-body IFRAME { width: 290px !important; left: 0px !important; overflow: auto; -webkit-overflow-scrolling: touch;} 
DIV.highslide-html DIV.highslide-body BODY { font-size: 0.7em !important; overflow: auto; -webkit-overflow-scrolling: touch;} 


IFRAME #page-content h1 {
	font-size: 2em !important;
}

DIV.highslide-container TABLE,
DIV.highslide-container TABLE TR,
DIV.highslide-container TABLE TR TD {
	background: none !important;
}

DIV#page-content P.bild IMG {
	width: 250px !important;
}

DIV.highslide-container DIV#page-footer {
	display: none !important;
	background-color: #ff00ff;
}

DIV.highslide-header LI.highslide-close {
	right: 5px !important;
	top: 5px !important;
}

/* Portal pages box images (left or right) */
.box-img-left {
	display: none;
}

.box-img-right {
	display: none;
}
